<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link active">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content pd-y-20 pd-lg-y-30 pd-xl-y-40">
      <div class="container">
        <div class="az-content-left az-content-left-components">
          <div class="component-item">
            <label>UI Elements</label>
            <nav class="nav flex-column">
              <a href="elem-accordion.html" class="nav-link">Accordion</a>
              <a href="elem-alerts.html" class="nav-link">Alerts</a>
              <a href="elem-avatar.html" class="nav-link">Avatar</a>
              <a href="elem-badge.html" class="nav-link">Badge</a>
              <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
              <a href="elem-buttons.html" class="nav-link">Buttons</a>
              <a href="elem-cards.html" class="nav-link active">Cards</a>
              <a href="elem-carousel.html" class="nav-link">Carousel</a>
              <a href="elem-collapse.html" class="nav-link">Collapse</a>
              <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
              <a href="elem-icons.html" class="nav-link">Icons</a>
              <a href="elem-images.html" class="nav-link">Images</a>
              <a href="elem-list-group.html" class="nav-link">List Group</a>
              <a href="elem-media-object.html" class="nav-link">Media Object</a>
              <a href="elem-modals.html" class="nav-link">Modals</a>
              <a href="elem-navigation.html" class="nav-link">Navigation</a>
              <a href="elem-pagination.html" class="nav-link">Pagination</a>
              <a href="elem-popover.html" class="nav-link">Popover</a>
              <a href="elem-progress.html" class="nav-link">Progress</a>
              <a href="elem-spinners.html" class="nav-link">Spinners</a>
              <a href="elem-toast.html" class="nav-link">Toast</a>
              <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
              <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
            </nav>

            <label>Forms</label>
            <nav class="nav flex-column">
              <a href="form-elements.html" class="nav-link">Form Elements</a>
              <a href="form-layouts.html" class="nav-link">Form Layouts</a>
              <a href="form-validation.html" class="nav-link">Form Validation</a>
              <a href="form-wizards.html" class="nav-link">Form Wizards</a>
              <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
            </nav>

            <label>Charts</label>
            <nav class="nav flex-column">
              <a href="chart-morris.html" class="nav-link">Morris Charts</a>
              <a href="chart-flot.html" class="nav-link">Flot Charts</a>
              <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
              <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
              <a href="chart-peity.html" class="nav-link">Peity</a>
            </nav>

            <label>Maps</label>
            <nav class="nav flex-column">
              <a href="map-google.html" class="nav-link">Google Maps</a>
              <a href="map-leaflet.html" class="nav-link">Leaflet</a>
              <a href="map-vector.html" class="nav-link">Vector Maps</a>
            </nav>

            <label>Tables</label>
            <nav class="nav flex-column">
              <a href="table-basic.html" class="nav-link">Basic Tables</a>
              <a href="table-data.html" class="nav-link">Data Tables</a>
            </nav>
          </div><!-- component-item -->

        </div><!-- az-content-left -->
        <div class="az-content-body pd-lg-l-40 d-flex flex-column">
          <div class="az-content-breadcrumb">
            <span>Components</span>
            <span>UI Elements</span>
            <span>Cards</span>
          </div>
          <h2 class="az-content-title">Cards</h2>

          <div class="az-content-label mg-b-5">Card Body</div>
          <p class="mg-b-20">An example some text within a card body.</p>

          <div class="row row-sm">
            <div class="col-md">
              <div class="card card-body bg-gray-200 bd-0">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card card-body bg-indigo tx-white bd-0">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card card-body bg-primary tx-white bd-0">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
              </div><!-- card -->
            </div><!-- col -->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Card Titles, Text and Links</div>
          <p class="mg-b-20">An example of using card title. In the same way, links are added and placed next to each other by adding link tag.</p>

          <div class="row row-sm">
            <div class="col-md">
              <div class="card bg-gray-200 bd-0">
                <div class="card-body">
                  <h5 class="card-title tx-dark tx-medium mg-b-10">The Card Title</h5>
                  <p class="card-subtitle mg-b-15">This is the card subtitle</p>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="card-link">Card link</a>
                  <a href="#" class="card-link">Another link</a>
                </div>
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card bg-indigo tx-white bd-0">
                <div class="card-body">
                  <h5 class="card-title tx-white tx-medium mg-b-10">The Card Title</h5>
                  <p class="card-subtitle mg-b-15 tx-white-8">This is the card subtitle</p>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="card-link tx-white-7 hover-white">Card link</a>
                  <a href="#" class="card-link tx-white-7 hover-white">Another link</a>
                </div>
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card bg-gray-800 tx-white bd-0">
                <div class="card-body">
                  <h5 class="card-title tx-white tx-medium mg-b-10">The Card Title</h5>
                  <p class="card-subtitle tx-white-8 mg-b-15">This is the card subtitle</p>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="card-link tx-white-7 hover-white">Card link</a>
                  <a href="#" class="card-link tx-white-7 hover-white">Another link</a>
                </div>
              </div><!-- card -->
            </div><!-- col -->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Top Image Card</div>
          <p class="mg-b-20">Places an image to the top, bottom or overlay of the card.</p>

          <div class="row row-sm">
            <div class="col-md-6 col-lg-4">
              <div class="card bd-0">
                <img class="img-fluid" <script src="/img/faces/face11.jpg" alt="Image">
                <div class="card-body bd bd-t-0">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div><!-- card -->
            </div><!-- col-4 -->
            <div class="col-md-6 col-lg-4 mg-t-20 mg-md-t-0">
              <div class="card bd-0">
                <img class="img-fluid" <script src="/img/faces/face12.jpg" alt="Image">
                <div class="card-body bd bd-t-0">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div><!-- card -->
            </div><!-- col-4 -->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Top Image Card</div>
          <p class="mg-b-20">Places an image to the top, bottom or overlay of the card.</p>

          <div class="row row-sm">
            <div class="col-md-6 col-lg-4">
              <div class="card bd-0">
                <div class="card-body bd bd-b-0">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div><!-- card-body -->
                <img class="img-fluid" <script src="/img/faces/face11.jpg" alt="Image">
              </div><!-- card -->
            </div><!-- col-4 -->
            <div class="col-md-6 col-lg-4 mg-t-20 mg-md-t-0">
              <div class="card bd-0">
                <div class="card-body bd bd-b-0">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div><!-- card-body -->
                <img class="img-fluid" <script src="/img/faces/face12.jpg" alt="Image">
              </div><!-- card -->
            </div><!-- col-4 -->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Image Content Overlay</div>
          <p class="mg-b-20">Turn an image into a card background and overlay your card’s text.</p>

          <div class="row row-sm">
            <div class="col-md">
              <div class="card bd-0">
                <img class="img-fluid" <script src="/img/faces/face13.jpg" alt="Image">
                <div class="card-img-overlay pd-30 bg-black-4 d-flex flex-column justify-content-center">
                  <p class="tx-white tx-medium mg-b-15">The Cat Prisoner</p>
                  <p class="tx-white-7 tx-13">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
                  <p class="tx-13 mg-b-0"><a href="" class="tx-white">Read more</a></p>
                </div><!-- card-img-overlay -->
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card bd-0">
                <img class="card-img img-fluid" <script src="/img/faces/face14.jpg" alt="Image">
                <div class="card-img-overlay pd-30 bg-black-4 d-flex flex-column justify-content-center">
                  <p class="tx-white tx-medium mg-b-15">The Ghost Town</p>
                  <p class="tx-white-7 tx-13">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
                  <p class="tx-13 mg-b-0"><a href="" class="tx-white">Read more</a></p>
                </div><!-- card-img-overlay -->
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card bd-0">
                <img class="card-img img-fluid" <script src="/img/faces/face15.jpg" alt="Image">
                <div class="card-img-overlay pd-30 bg-black-4 d-flex flex-column justify-content-center">
                  <p class="tx-white tx-medium mg-b-15">The Green Leaves</p>
                  <p class="tx-white-7 tx-13">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
                  <p class="tx-13 mg-b-0"><a href="" class="tx-white">Read more</a></p>
                </div><!-- card-img-overlay -->
              </div><!-- card -->
            </div><!-- col -->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Colored Card Header</div>
          <p class="mg-b-20">Add an optional color header within a card.</p>

          <div class="row row-sm">
            <div class="col-md-4">
              <div class="card bd-0">
                <div class="card-header tx-medium bd-0 tx-white bg-indigo">
                  Description
                </div><!-- card-header -->
                <div class="card-body bd bd-t-0">
                  <p class="mg-b-0">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
                </div><!-- card-body -->
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md-4 mg-t-20 mg-md-t-0">
              <div class="card bd-0">
                <div class="card-header tx-medium bd-0 tx-white bg-primary">
                  Description
                </div><!-- card-header -->
                <div class="card-body bd bd-t-0">
                  <p class="mg-b-0">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
                </div><!-- card-body -->
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md-4 mg-t-20 mg-md-t-0">
              <div class="card bd-0">
                <div class="card-header tx-medium bd-0 tx-white bg-gray-800">
                  Description
                </div><!-- card-header -->
                <div class="card-body bd bd-t-0">
                  <p class="mg-b-0">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
                </div><!-- card-body -->
              </div><!-- card -->
            </div><!-- col -->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Card with Footer</div>
          <p class="mg-b-20">Add an optional footer within a card.</p>

          <div class="row row-sm">
            <div class="col-md">
              <div class="card">
                <div class="card-body">
                  <p class="mg-b-0">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
                </div><!-- card-body -->
                <div class="card-footer bd-t">
                  January, 20, 2017 4:30am
                </div><!-- card-footer -->
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card">
                <div class="card-body">
                  <p class="mg-b-0">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
                </div><!-- card-body -->
                <div class="card-footer bd-t tx-center">
                  <a href="">Read more</a>
                </div><!-- card-footer -->
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card">
                <div class="card-body">
                  <p class="mg-b-0">Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur...</p>
                </div><!-- card-body -->
                <div class="card-footer bd-t tx-right">
                  Share
                  <i class="icon ion-logo-facebook mg-l-5 mg-r-5"></i>
                  <i class="icon ion-logo-twitter"></i>
                </div><!-- card-footer -->
              </div><!-- card -->
            </div><!-- col -->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Colored Background Variant</div>
          <p class="mg-b-20">Cards include their own variant classes for quickly changing card background.</p>

          <div class="row row-sm">
            <div class="col-md">
              <div class="card card-body tx-white-8 bg-primary bd-0">
                Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur.
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card card-body tx-white-8 bg-indigo bd-0">
                Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur.
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-md mg-t-20 mg-md-t-0">
              <div class="card card-body tx-white-8 bg-gray-800 bd-0">
                Some quick example text to build on the card title and make up the bulk of the card's content. Lorem ipsum dolor sit amet consictetur.
              </div><!-- card -->
            </div><!-- col -->
          </div><!-- row -->

          <div class="mg-lg-b-30"></div>

          <div class="az-footer mg-t-auto">
            <div class="container">
               <span>&copy; 2021 Crowdsoft</span>
            </div><!-- container -->
          </div><!-- az-footer -->
        </div><!-- az-content-body -->
      </div><!-- container -->
    </div><!-- az-content -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

      });
    </script>
  </body>
</html>
